@charset "UTF-8";
/* CSS Document */
/*body.advanced_search div.component-area div.auction-holder {     background: none repeat scroll 0 0 transparent;
    margin-left: 10px;
    margin-right: 10px;
    width: 940px; }
div.department-search { width:580px; border:1px solid #F2F2F2; margin:20px 158px; padding:20px;-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.35);-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.35);box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.35); float:left; background:url(../images/search-bg.jpg) right 18px no-repeat;}
div.department-search span { color:#000064;}
div.department-search p { color:#000064;}
div.department-search label { color:#000064;}
div.auction_advance_search { background:url(../images/adv-search-bg.jpg) no-repeat right 18px; width:580px; border:1px solid #F2F2F2; margin:20px 158px; padding:20px;-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.35);-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.35);box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.35); float:left; color:#000064; }
p.search-title {     font-size: 22px;   padding-bottom: 10px; color:#000064;}
div.search-title {     font-size: 22px;   padding-bottom:30px; color:#000064;}
div.dept-search { float:left; width:290px;    padding: 15px 0; }
div.dept-search p { padding-bottom:10px;}
div.search-period { float:left; width:290px;    padding: 15px 0; }
div.search-period p { padding-bottom:10px;}
div.search-by-auction {        clear: both;    float: left;    padding: 15px 0;    width: 580px;}
div.search-by-auction p { font-size: 13px;    padding-bottom: 10px; }
div.search-by-auction select#auction { margin-bottom:10px;}
div.keyword-search { margin-top:10px; margin-bottom:10px; float:left; width:580px;}
span.value_enter_keyword { margin-right:10px;}
input#enterkeyword, input#ex_enterkeyword, input#lowestimate, input#highestimate {width:160px; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; padding:5px; border:1px solid #ccc; -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.35) inset;
-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.35) inset;
box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.35) inset; }
div.sort-by-section { float:left; width:580px; clear:both; }
div.sort-by-section div.sort-by label {    font-size: 13px;    margin-right: 10px;    padding-top: 3px;}
div.sort-by-section div.sort-by {    float: left;    height: 25px;    line-height: 40px;    margin-right: 10px;    padding-top: 15px;}
div.sort-by-section div.view-as {    float: left;    height: 25px;    line-height: 40px;    margin-right: 10px;    padding-top: 15px;}
div.sort-by-section div.view-as span.lbl_display_type {    float: left;
    height: 20px;
    line-height: 20px;
    margin-right: 10px;}
span.submit_enter_lot input{    margin-right: 10px; background:#000065; color:#fff; border:0px none;     padding: 5px 15px; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; cursor:pointer;} 
div.auction_advance_search div.search-right div.search-upcoming-auctions {    clear: both;    float: left;    padding: 15px 0;    width: 580px;}
div.auction_advance_search div.keyword-search {    float: left;    margin-bottom: 10px;    margin-top: 10px;    width: 580px;}
div.auction_advance_search div.keyword-search span {    float: left;    height: 25px;    line-height: 25px;    width: 100px;}
div.auction_advance_search div.keyword-search span.value_enter_keyword { width:170px;}
div.auction_advance_search div.keyword-search span.lbl_ex_enter_keyword { width:115px;}
div.auction_advance_search div.keyword-search span.value_ex_enter_keyword { width:175px;}
div.auction_advance_search div.keyword-search span.value_low_estimate { width:180px;}
div.auction_advance_search div.keyword-search span.lbl_high_estimate {width: 115px;}
div.sort-by-section div.view-as span.lbl_per_page {    float: left;    height: 20px;    line-height: 20px;    margin-right: 10px;}	
div.sort-by-section div.view-as span.value_display_type { float:left;}
div.sort-by-section div.view-as span.value_per_page { float:left;     margin-right: 10px;}
div.search-right div.sort-by-section { padding-bottom:20px;}*/
/*div.wishlist span.lot_tracklot a {
    background: none repeat scroll 0 0 #D1D1D1;
 -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
    color: #000065;
    display: block;
    float: left;
    height: 13px;
    line-height: 13px;
    padding: 10px 20px;
    text-decoration: none;
}*/
/*div.component-area div.lot_details div.wishlist span.lot_wishlist a {
    background: none repeat scroll 0 0 #BEE3FF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
    color: #000065;
    display: block;
    float: left;
    height: 13px;
    line-height: 13px;
    padding: 10px 20px;
    text-decoration: none; margin-top:20px;
}
*/

/*div.component-area div.lot_details div.wishlist.listed span.lot_wishlist a {
    background: none repeat scroll 0 0 #BEE3FF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
    color: #000065;
    display: block;
    float: left;
    height: 13px;
    line-height: 13px;
    padding: 10px 20px;
    text-decoration: none; margin-top:20px;
}*/
/*div.component-area div.lot_details div.wishlist span.lot_tracklot_add a {
    background: none repeat scroll 0 0 #D1D1D1;margin-top:20px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
    color: #000065;
    display: block;
    float: left;
    height: 13px;
    line-height: 13px;
    padding: 10px 20px;
    text-decoration: none;
}*/
/*div.lot_detail_right div.place-bid span.lot_placebid a { margin-top:20px; }
div.back div.wishlist.listed a {
    background: none repeat scroll 0 0 #BEE3FF;
    border-radius: 5px 5px 5px 5px;
    color: #000065;
    display: block;
    float: left;
    height: 13px;
    line-height: 13px;
    padding: 5px 10px;
    text-decoration: none;
}*/
/*div#container div.downloads-pagination div.pagination-links {
    margin-left: 0;
    padding-top: 10px;
}*/
/*div.pagination-links li.previous a.paginate { display:block; width:20px; cursor:pointer; height:20px; }
div.pagination-links li.previous span.inactive { display:block; width:20px; cursor:pointer; }*/
div.downloads-pagination div.pagination-links ul li.previous { padding-left:0px;}
/*div.downloads-pagination div.pagination-links ul li.next a.paginate  { display:block; width:20px; cursor:pointer; height:20px; }*/
/*div.downloads-pagination div.pagination-links ul li.next { background:url("../images/pagination-arrows.png") no-repeat scroll 2px -24px transparent;}*/
/*body.lot_detail div.bid-amount {
    clear: both;
    float: left;
    padding: 10px 0;
    width: 333px;
}*/
/*#TB_ajaxContent div.bid-amount {
    clear: both;
    float: left;
    padding: 10px 0;
    width: 333px;
}*/
#TB_ajaxContent div#bidding-box-full span.estimate {
    clear: both;
    float: left;
}
/*#TB_ajaxContent div#bidding-box-full span.place.bid {
    clear: both;
    color: #000064;
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding-top: 30px;
    text-transform: uppercase;
}*/
/*#TB_ajaxContent div.bidding-form {
    border: 1px solid #CCCCCC;
    clear: both;
    float: left;
    margin: 10px 0;
    padding: 10px;
    width: 308px;
}*/
/*#TB_ajaxContent div.bidding-form div.bid-amount {
    width: 308px;
}
#TB_ajaxContent div.bidding-form div.bid-amount input {
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 5px rgba(50, 50, 50, 0.35) inset;
    margin: 0 0 10px 5px;
    padding: 5px;
	float:none;
}*/
/*#TB_ajaxContent div.place_submit input[type="submit"] {
    background: none repeat scroll 0 0 #000065;
    border: 0 none;
    border-radius: 5px 5px 5px 5px;
    color: #fff;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    margin-right: 15px;
    padding: 0 10px;
    text-decoration: none;
}*/
/*#TB_ajaxContent div.remove_bid input[type="submit"] {
    background: none repeat scroll 0 0 #D60000;
    border: 0 none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    margin-right: 15px;
    padding: 0 10px;
    text-decoration: none;
}*/
/*.listview #TB_window div.bid-amount label { float:none;
}*/
/*.gridview #TB_window div.bid-amount label {
    float: none;
}*/
/*div#TB_window  {-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.92);
-moz-box-shadow:    0px 0px 10px rgba(0, 0, 0, 0.92);
box-shadow:         0px 0px 10px rgba(0, 0, 0, 0.92);}*/

/*body.lot_detail div.wishlist span.lot_tracklot a {
    background: none repeat scroll 0 0 #D1D1D1;
  -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
    color: #000065;
    display: block;
    float: left;
    height: 13px;
    line-height: 13px;
    margin-top: 20px;
    padding: 10px 20px;
    text-decoration: none;
}*/


/*body.register-for-bidding div.cb_template_default { width:940px; padding:0px; margin:10px; float:left; }*/
/* body.register-for-bidding div.cb_template_default div.componentheading { display:none;}*/
/*body.register-for-bidding div.cb_template_default div.cb_comp_outer {-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.35);
-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.35);
box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.35);    border: 1px solid #CCCCCC;
    margin: 20px 20px 20px 0;
    padding: 20px;
    width: 560px;
	float:left;}*/
	/* added by GSM */
	body.register-for-bidding div.cb_template_default div.cb_comp_outer_right {-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.35);
-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.35);
box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.35);    border: 1px solid #CCCCCC;
    width:314px; 
	float:left;
	margin-top:20px;
	}
	
	body.register-for-bidding div.cb_template_default div.cb_comp_outer_right h3{
	color: #000066;
    font-size: 20px;
    font-weight: lighter;
    line-height: 30px;
    padding-top: 10px;
	padding-left:10px;
	}
	
	body.register-for-bidding div.cb_template_default div.cb_comp_outer_right p{
	font-size: 13px;
    line-height: 16px;
    padding: 0;
	margin:10px;
	}
	/**************** END ***********************/
body.register-for-bidding div.cb_template_default table#registrationTable input {     border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 5px rgba(50, 50, 50, 0.35) inset;
    float: none;
    margin: 8px 0 10px 5px;
    padding: 5px; }
body.register-for-bidding div.cb_template_default table#registrationTable label { color:#000064;     line-height: 40px;}
body.register-for-bidding div.cb_template_default table#registrationTable tr { padding-top:10px;}
body.register-for-bidding div.cb_template_default table#registrationTable input[type="submit"] {      background: none repeat scroll 0 0 #000065;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: block;
    height: 30px;
    line-height: 13px;
    margin-right: 15px;
    padding: 0 20px;
    text-decoration: none;}
body.register-for-bidding div.cb_template_default table#registrationTable input[type="button"] {     background: none repeat scroll 0 0 #000065;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: block;
    height: 30px;
    line-height: 13px;
    margin-right: 15px;
    padding: 0 20px;
    text-decoration: none;}
div.error { color:#C00; padding:0px 10px;    font-size: 20px;}

/*body.register-for-bidding div.cb_template_default { width:940px; padding:0px; margin:10px; float:left; }*/
body.register-for-bidding div.cb_template_default div.componentheading {     border-bottom: 2px solid #999999;
    color: #000065;
    font-size: 26px;
    line-height: 32px;
    margin-bottom: 20px;
    margin-top: 20px;
    padding-bottom: 20px;}
body.register-for-bidding div.cb_template_default div.cb_comp_outer {-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.35);
-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.35);
box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.35);    border: 1px solid #CCCCCC;
    margin: 20px 20px 20px 0;
    padding: 20px;
    width: 560px;}
body.register-for-bidding div.cb_template_default table#registrationTable input {     border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 5px rgba(50, 50, 50, 0.35) inset;
    float: none;
    margin: 8px 0 10px 5px;
    padding: 5px; }
body.register-for-bidding div.cb_template_default table#registrationTable label { color:#000064;     line-height: 40px;}
body.register-for-bidding div.cb_template_default table#registrationTable tr { padding-top:10px;}
body.register-for-bidding div.cb_template_default table#registrationTable input[type="submit"] {      background: none repeat scroll 0 0 #000065;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: block;
    height: 30px;
    line-height: 13px;
    margin-right: 15px;
    padding: 0 20px;
    text-decoration: none;}
body.register-for-bidding div.cb_template_default table#registrationTable input[type="button"] {     background: none repeat scroll 0 0 #000065;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: block;
    height: 30px;
    line-height: 13px;
    margin-right: 15px;
    padding: 0 20px;
    text-decoration: none;}	
body.registers div.cb_template_default div.componentheading {     border-bottom: 2px solid #999999;
    color: #000065;
    font-size: 26px;
    line-height: 32px;
    margin-bottom: 20px;
    margin-top: 20px;
    padding-bottom: 20px;}
body.registers div.cb_template_default div.cb_comp_outer {-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.35);
-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.35);
box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.35);    border: 1px solid #CCCCCC;
    margin: 20px 20px 20px 0;
    padding: 20px;
    width: 560px;}
body.registers div.cb_template_default table#registrationTable input {     border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 5px rgba(50, 50, 50, 0.35) inset;
    float: none;
    margin: 8px 0 10px 5px;
    padding: 5px; }
body.registers div.cb_template_default table#registrationTable label { color:#000064;     line-height: 40px;}
body.registers div.cb_template_default table#registrationTable tr { padding-top:10px;}
body.registers div.cb_template_default table#registrationTable input[type="submit"] {      background: none repeat scroll 0 0 #000065;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: block;
    height: 30px;
    line-height: 13px;
    margin-right: 15px;
    padding: 0 20px;
    text-decoration: none;}
body.registers div.cb_template_default table#registrationTable input[type="button"] {     background: none repeat scroll 0 0 #000065;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: block;
    height: 30px;
    line-height: 13px;
    margin-right: 15px;
    padding: 0 20px;
    text-decoration: none;}	
	
div.moduletable.register-intro h3 {	    margin-top: 20px;   border-bottom: 2px solid #999999;    color: #000065;    font-size: 26px;    line-height: 32px;    margin-bottom: 20px;    padding-bottom: 20px;}
div.moduletable.register-intro div.custom.register-intro { width:600px; float:left; clear:both;}
body.register-for-bidding div.cb_template_default table#registrationTable td.titleCell {
    width: 170px;
}
body.login div.cbclearboth { width:940px; float:left; margin-left:10px; margin-right:10px;}
body.login div.cbclearboth div.componentheading {    margin-top: 20px;   border-bottom: 2px solid #999999;    color: #000065;    font-size: 26px;    line-height: 32px;    margin-bottom: 20px;    padding-bottom: 20px; }
body.login div.cbclearboth div.cb_comp_outer fieldset { width:220px; float:left; border:1px solid #e0e0e0; padding:20px; -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.35);
-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.35);
box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.35); }
body.login div.cbclearboth div.cb_comp_outer ul.cbLoginLinksList {     clear: both;    float: left;    margin-bottom: 30px;    margin-top: 30px; }
body.login div.cbclearboth div.cb_comp_outer ul.cbLoginLinksList li { margin-top:10px;}
body.login div.cbclearboth div.cb_comp_outer ul.cbLoginLinksList li a { color:#000064;}
fieldset.userdata { color:#000064;}
/*p#form-login-username span {    clear: both;    color: #000064;    float: left;    font-size: 18px;    padding: 10px 0;}
p#form-login-password span {  clear: both;    color: #000064;    float: left;    font-size: 18px;    padding: 10px 0;}
p#form-login-remember span {   clear: left;    float: left;    padding-right: 10px;}
p#form-login-remember input#mod_login_remember { float:left; clear:right;}*/

body.login div.cbclearboth div.cb_comp_outer fieldset span.cbLoginButtonSpan { float:left; clear:both; margin-top:20px;} 
form#mod_login_logoutform { width:175px;}
/* div.social-items {     clear: both;    float: left;    margin-top: 45px;       width: 290px;}*/
  div.social-items {     clear: both;    float: left;    margin-top:25px;       width: 325px;}
 
  div.social-items div.twitter-block { float:left; display:block;    width: 200px;}
    div.social-items div.facebook-block { float:left; display:block; width: 120px;}
  div.social-items ul li { display:block; float:left; }
div.social-items a {float:left; margin-right:15px; }
div.signup a.sign-up-link {
    color: #fff;
    font-size: 16px;


    text-decoration: none;

}
div.signup p.sign-or {
    color: #fff;
    font-size: 16px;
	    text-decoration: none;
}
div.signup a.sign-up {
    color: #fff;
    font-size: 16px;
    text-decoration: none;
}
p#form-login-username input#mod_login_username {    border: 1px solid #CCCCCC;    border-radius: 5px 5px 5px 5px;    box-shadow: 0 0 5px rgba(50, 50, 50, 0.35) inset;    padding: 5px;    width: 200px;}
p#form-login-password input#mod_login_password {   border: 1px solid #CCCCCC;    border-radius: 5px 5px 5px 5px;    box-shadow: 0 0 5px rgba(50, 50, 50, 0.35) inset;    padding: 5px;    width: 200px;}
/*body.login span.cbLoginButtonSpan input.button {      background: none repeat scroll 0 0 #000065;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: block;
    height: 30px;
    line-height: 13px;
    margin-right: 15px;
    padding: 0 20px;
    text-decoration: none;}*/
body.register-for-bidding.registers div.component-area { min-height:500px;}